<script language="JavaScript">
<!--
function popup_video_dailymotion(url) {
    window.open(url, '', 'width=510,height=418,toolbar=no,directories=no,status=no,menubar=no,location=no,scrollbars=no,resizable=yes');
}
-->
</script>
